Knowledge Base

The VMware Knowledge Base provides support solutions, error messages and troubleshooting guides
 
Search the VMware Knowledge Base (KB)   View by Article ID
 

Installing or upgrading View Composer fails with error: The wizard was interrupted before VMware View Composer could be completely installed (2017773)

Symptoms

  • You are unable to install or upgrade View Composer
  • Installing or upgrading View Composer fails
  • You see this error:

    The wizard was interrupted before VMware View Composer could be completely installed

Cause

This issue occurs if the user account that is used to install View Composer is not the same as the account used to install vCenter Server and the user account does not have sufficient permissions to modify the MachineKeys directory.

Resolution

To resolve this issue, log in to the server with the account that was used to install vCenter Server and rerun the View Composer installer.

You can find the account used to install vCenter Server by checking the permissions on the C:\Users\All Users\Microsoft\Crypto\RSA\MachineKeys folder.

Notes:

See Also

Update History

08/31/2012 - Added reference to KB 1026513

Request a Product Feature

To request a new product feature or to provide feedback on a VMware product, please visit the Request a Product Feature page.

Feedback

  • 14 Ratings

Did this article help you?
This article resolved my issue.
This article did not resolve my issue.
This article helped but additional information was required to resolve my issue.
What can we do to improve this information? (4000 or fewer characters)
  • 14 Ratings
Actions
KB: